
Application: gvSIG desktop - gvSIG add-on requests #4640
New add-ons RossmosFormula-1.0.0-1-testing-all-all-j1_7
08/29/2017 10:57 AM - Óscar Martínez

Status: Closed Start date: 08/29/2017
Priority: Normal Due date:
Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 2.3.0-2447-final (addons updates) Spent time: 0.00 hour
Add-on name: Unknown Add-on code:
Add-on operation requested:Add to add-ons repository
Description

También disponible para la 2.4

History
#1 - 08/29/2017 11:47 AM - Óscar Martínez
- Target version set to 2.3.0-2447-final (addons updates)

#2 - 08/29/2017 12:29 PM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#3 - 09/25/2017 06:50 AM - Álvaro Anguix
- Status changed from Fixed to Closed

Files
gvSIG-desktop-2.3.1-RossmosFormula-1.0.0-1-testing-all-all-j1_7.gvspkg2.61 MB 08/29/2017 Óscar Martínez
